/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 14:20:11
*/


@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'GillSansStdLight';
    src: url('/__data/assets/file/0004/92569/gillsansstd-light-webfont.eot?v=0.1.1');
    src: local('&#9786;'), url('/__data/assets/file/0009/92565/gillsansstd-light-webfont.woff?v=0.1.1') format('woff'),
url('/__data/assets/file/0010/92566/gillsansstd-light-webfont.ttf?v=0.1.1') format('truetype'),
url(' #content articleebfont.svgz#webfontM25DYbwj') format('svg'), url('/__data/assets/file/0003/92568/gillsansstd-light-webfont.svg?v=0.1.1#webfontM25DYbwj') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
      font-family: 'fontello';
      src: url('/__data/assets/file/0020/141284/fontello.eot?v=0.1.1?904398');
      src: url('/__data/assets/file/0020/141284/fontello.eot?v=0.1.1?904398#iefix') format('embedded-opentype'),
           url('/__data/assets/file/0005/141287/fontello.woff?v=0.1.1?904398') format('woff'),
           url('/__data/assets/file/0004/141286/fontello.ttf?v=0.1.1?904398') format('truetype'),
           url('/__data/assets/file/0003/141285/fontello.svg?v=0.1.1?904398#fontello') format('svg');
      font-weight: normal;
      font-style: normal;
}

#content h1 {
    font-size: 18px;
    font-weight: normal;
    color: #e55c00;
}

a {
    color: #474747;
    text-decoration: underline;
}
a:hover {
    color: #e55c00;
    text-decoration: underline;
    cursor: pointer;
}

a img:hover {
    cursor: pointer;
}

input[type="text"], input[type="password"], textarea {
    background: url(/__data/assets/image/0004/92551/bg-input.png?v=0.1.1) 0 0 no-repeat;
    border-color: #757374 #c7c6c6 #c8c7c7 #636162;
    border-width: 1px;
    border-style: solid;
    font-size: 11px;
    padding: 4px 6px 2px;
    line-height: 1;
}

.input.text > input[type="submit"] {
    background: url("/__data/assets/image/0006/92553/button-search.png?v=0.1.3?v=0.1.3") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    cursor: pointer;
    height: 20px;
    position: absolute;
    width: 21px;
    margin: 5px 0;
}

/* social buttons */

/* -- show blank space for ad blocker users */
body.layout-home aside.w200 .feature-social {
    background: #f5f7fa;
    min-height: 120px;
}

input[type="submit"], input[type="reset"], button {
/*    background: url("/__data/assets/image/0011/92549/bg-button.png?v=0.1.1") no-repeat scroll 0 0 rgba(0, 0, 0, 0);*/
    background: #4C464A;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
/*    line-height: 1; */
    padding: 5px 6px 4px;
}

#newsletter button {
    line-height: 1;
    margin-top: 5px;
    width: 100%;
}

#newsletter {
    background: #9d9fa2;
    padding: 6px;
/*    height: 35px;*/
}
#newsletter h3 {
    font-weight: normal;
    color: #fff;
    padding: 0 0 5px 25px;
    line-height: 1;
    background: url(/__data/assets/image/0007/92554/icon-newsletter.png?v=0.1.1) 0 0 no-repeat;
}

#newsletterheader {
    font-weight: normal;
    color: #fff;
    padding-bottom: 5px;
    line-height: 1;
/*    background: url(/__data/assets/image/0007/92554/icon-newsletter.png?v=0.1.1) 0 0 no-repeat;*/
}

#newsletterheader::before {
    content: "\e801";
    font-family: fontello;
    font-size: 13px;
    padding-right: 8px;
}

#newsletter div.input input {
    width: 173px;
}


#newsletter div.input > input[type="checkbox"], #newsletter div.input > label {
    display: none;
}

/* social buttons */

.feature-social .social-links {
    background: #f5f7fa none repeat scroll 0 0;
    font-family: fontello;
    font-size: 30px;
    padding: 0 10px;
}

.feature-social .social-links a span {
    display: none;
}

.feature-social .social-links .link-facebook::before {
    content: "\f308";
}

.feature-social .social-links .link-twitter::before {
    content: "\f304";
}

.feature-social .social-links .link-pinterest::before {
    content: "\f0d3";
}

.feature-social .social-links a {
    text-decoration: none;
}

.feature-social .social-links .link-youtube::before {
    content: "\f166";
}

/* search box */

#cse-search-box label {
    display: none;
}

#cse-search-box input[type="text"] {
    width: 170px;
    margin: 5px 0;
}

#cse-search-box > div {
    height: 24px;
    margin: 5px 0;
    position: relative;
}

#cse-search-box input[type="text"] {
    border: 1px solid #4c464a !important;
    height: 22px;
    padding: 0 !important;
    margin: 0 !important;
}

#cse-search-box button {
    height: 100%;
    position: absolute;
    cursor: pointer;
}

#cse-search-box button::before {
    content: "\e800";
    font-family: fontello;
}

#cse-search-box input[type="text"]:focus {
    padding: 0 5px !important;
    width: 160px;
}

#page {
    max-width: 1200px;
    margin: 0 auto;
}

section + section {
    margin: 20px 0 0 0;
}

header, section, footer {
    clear: both;
}

#page > header {
    display: flex;
    margin: 5px 0 0;
}

#page > header > div {
    margin: auto 0 0 auto;
    padding-right: 15px;
}

.layout-1 #content, .layout-3 #content {
    background: url() 0 0 repeat-y;
}
#content > .left {
/*    background: url(/__data/assets/image/0009/99873/bg-layout-content.png?v=0.1.4) 0 0 repeat-y; */
display: flex;
width: 100%;
}

#content {
    display: flex;
    max-width:1200px
}

#content article iframe {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    padding-bottom: 10px;
}

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

aside.w200 {
    margin-left: 5px;
}

#content > .left > nav, #content > .left > article {
/*    padding-bottom: 20px;*/
}


.small {
    font-size: 11px;
}


.left {
    float: left;
}
.right {
    float: right;
}

.w809 {
/*    width: 809px;*/
}
.w609 {
    width: 609px;
}
.w605 {
    width: 605px;
}
.w200 {
    width: 200px;
    min-width: 200px;
/* background: url(/__data/assets/image/0006/92553/button-search.png?v=0.1.3) 0 0 no-repeat;
background-position: right; */
}

.w200search {
    width: 200px;
/* background: url(/__data/assets/image/0006/92553/button-search.png?v=0.1.3) 0 0 no-repeat;
background-position: right; */

}
.w199 {
    width: 199px;
}
.w204 {
    width: 204px;
}
.w604 {
    width: 604px;
}
.w399 {
    width: 399px;
}
.w400 {
    width: 400px;
}
.w599 {
    width: 599px;
}
.w819 {
/*    width: 819px;*/
}
.w614 {
/*    width: 614px;*/
}

header nav .menu-toggle, header nav .dropdown-toggle, #content .menu-toggle {
    display: none;
}

header nav {
    float: right;
/*    background: url(/__data/assets/image/0009/92556/nav-border.png?v=0.1.1) left center no-repeat;  */
    position: relative;
    z-index: 20;
}
header nav ul li {
    float: left;
    width: 100px;
    background: url(/__data/assets/image/0009/92556/nav-border.png?v=0.1.1) right center no-repeat;
    height: 35px;
}
header nav ul li a {
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    line-height: 1.3;
    min-width: 100px;
    height: 35px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    font-size: 10px;
}
header nav ul li a:hover {
    text-decoration: none;
}
header nav ul li ul {
    display: none;
    margin: 10px 0 0 0;
    border: 1px solid #b4b4b2;
    position: absolute;
    top: 30px;
    right: 10px;
    width: 545px;
    background: rgba(238, 238, 238, 0.9);
}

header nav ul li.active:not(:first-of-type), header nav ul li.parent:not(:first-of-type) {
    background: #f5f7fa url(/__data/assets/image/0009/92556/nav-border.png?v=0.1.1) no-repeat scroll right center;
}

.no-rgba header nav ul li ul {
    background: rgb(238, 238, 238);
}
header nav ul li ul li {
    height: auto;
    width: 80px;
    padding: 0 5px;
    margin: 5px 0;
    background: none;
    border-right: 1px solid #a9aaa5;
}
header nav ul li ul li.no-border {
    border: none;
}
header nav ul li ul li a {
    padding: 0 10px;
    width: 85px;
    font-size: 9px;
    height: auto;
    padding: 0 3px;
}
header nav ul li ul li.marker {
    position: absolute;
    width: 510px;
    height: 9px;
    background: url(/__data/assets/image/0008/92555/nav-arrow.png?v=0.1.1) 0 0 no-repeat;
    top: -14px;
    left: 0;
    border: none;
    padding: 0;
}



/* Homepage banner */

#homebanner {
    width: 809px;
/*    height: 232px;*/
    position: relative;
}
.layout-2 #homebanner, .layout-2 #homebanner img {
    width: 1024px;
    height: 144px;
}
#homebanner img {
/*    position: absolute;*/
    left: 0;
    top: 0;
    z-index: 9;
}
.layout-home #homebanner img {
    display: none;
}

.layout-home #homebanner img.fadeout {
position:absolute;
}

.layout-home aside #feature3b {
    margin-bottom: 20px;
}

#homebanner h1 {
    background: none repeat scroll 0 0 rgba(35, 31, 32, 0.8);
    color: #fff;
    font-family: "GillSansStdLight";
    font-size: 30px;
    font-weight: normal;
    height: 30px;
    left: 0;
    min-width: 176px;
    padding: 5px 17px 10px;
    position: absolute;
    top: 0;
    z-index: 10;
    line-height: 1.2;
}
#homebanner h3 {
    background: none repeat scroll 0 0 rgba(35, 31, 32, 0.8);
    color: #fff;
    font-family: "GillSansStdLight";
    font-size: 30px;
    font-weight: normal;
    height: 30px;
    left: 0;
    min-width: 176px;
    padding: 5px 17px 10px;
    position: absolute;
    top: 0;
    z-index: 10;
}
#homebanner span {
    z-index: 10;
    background: rgba(35, 31, 32, 0.8);
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    padding: 4px 30px 4px 10px;
    font-size: 12px;
    text-transform: uppercase;
    display: none;
}
.no-rgba #homebanner h1, .no-rgba #homebanner span {
    background: rgb(35, 31, 32);
}
#homebanner img.active, #banner span.active {
    display: block;
}



/* Level 2 banner */


#banner {
    position: relative;
}
.layout-2 #banner, .layout-2 #banner img {
    height: 220px;
    overflow: hidden;
    max-width: 1200px;
}
#banner img {
    left: -50%;
    margin: 0 auto;
    position: absolute;
    right: -50%;
    top: 0;
    z-index: 9;
}
.layout-home #banner img {
    display: none;
}
#banner h1 {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    font-family: 'GillSansStdLight';
    color: #fff;
    background: rgba(35, 31, 32, 0.8);
    padding: 5px 17px 10px;
    font-size: 30px;
    height: 30px;
    font-weight: normal;
    min-width: 176px;
    line-height: 1.2;
}
#banner h3 {
    background: none repeat scroll 0 0 rgba(35, 31, 32, 0.8);
    color: #fff;
    font-family: "GillSansStdLight";
    font-size: 30px;
    font-weight: normal;
    height: 30px;
    left: 0;
    min-width: 176px;
    padding: 5px 17px 10px;
    position: absolute;
    top: 0;
    z-index: 10;
}
/*
#banner span {
    z-index: 10;
    background: rgba(35, 31, 32, 0.8);
    position: absolute;
    right: 0;
    bottom: 0;
    color: #fff;
    padding: 4px 30px 4px 10px;
    font-size: 12px;
    text-transform: uppercase;
    display: none;
}
*/
.no-rgba #banner h1, .no-rgba #banner span {
    background: rgb(35, 31, 32);
}
#banner img.active, #banner span.active {
    display: block;
}



#feature1 {
    margin: 4px 0 0 0;
}
#feature1 h3 {
    font-weight: normal;
    margin: 0 0 2px 0;
}
#feature1 h3 a {
    padding: 7px 10px 7px 35px;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #57595c;
    display: block;
}
#feature1 h3 a:hover {
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #e55c00;
}


#artspaceheading {
        font-weight: normal;
    margin: 0 0 2px 0;
}

#artspaceheading a {
    padding: 7px 10px 7px 35px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #57595c;
    display: block;
}
#artspaceheading a:hover {
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #e55c00;
}


.layout-home #feature1 a img {
    max-width: 190px;
    max-height: 128px;
    position:absolute;
    
}
.feature_logo .btn img {
top:-100%;
}
.feature_logo .btn:hover img {
top:0;
}

aside #feature3 {
    margin-top: 5px;
}

body.layout-home aside #feature2 {
    margin-top: 20px;
}

.portal {
    float: left;
    height: 308px;
    margin-left: 3px;
    margin-top: 20px;
    position: relative;
    width: 200px;
    z-index: 30;
}
.portal:first-child {
   margin-left: 0;
}
.portal img {
    position: absolute;
    top: 0;
    left: 0;
    width: 200px;
    height: 308px;
    z-index: 31;
}
.portal .portal-desc {
    position: absolute;
    top: 0;
    left: 0;
/*    width: 160px;
    height: 188px; */
    z-index: 32;
/*    background: rgba(255, 255, 255, 0.9);
    padding: 100px 20px 20px; */
    
    opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    -webkit-opacity: 0;

    transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    -webkit-transition: 0.2s all ease-in-out;
}

.portal .portal-desc a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.9);
    color: #e55c00;
    display: none;
    height: 188px;
    padding: 100px 20px 20px;
    text-decoration: none;
    width: 160px;
}

.portal:hover .portal-desc a {
   display:block;
}

.portal:hover .portal-desc {
    opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    -webkit-opacity: 1;
    visibility: visible;
    transition: 0.2s all ease-in-out;
    -moz-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    -webkit-transition: 0.2s all ease-in-out;
}

.no-rgba .portal .portal-desc {
    background: rgb(255, 255, 255);
}
.portal h2 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 33;
    background: rgba(35, 31, 32, 0.8);
}
.no-rgba .portal h2 {
    background: rgb(35, 31, 32);
}
.portal h2 a {
    padding: 10px 10px 9px 35px;
    font-size: 16px;
    width: 155px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 17px no-repeat;
    height: 48px;
}
.portal h2 a:hover {
    color: #e55c00;
    text-decoration: none;
    background-position: 15px -172px;
}



#feature2 h3 {
    background: #57595c;
    padding: 6px 10px 8px 10px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    border-bottom: 2px solid #fff;
}
#feature2 h4, #toc h4 {
    background: #474747;
    padding: 8px 11px;
    font-size: 1.2em;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    margin-bottom: 2px;
}

.sidebarheading {
    background: #474747;
    padding: 6px 10px 8px 10px;
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    border-bottom: 2px solid #fff;
}

aside #toc {
    margin-bottom: 20px;
}

aside #toc .h3 a, aside #toc .h4 a, aside #toc .h5 a {
    box-decoration-break: clone;
}

aside #toc .h3 a {
    padding-left: 5px;
}

aside #toc .h4 a {
    padding-left: 7px;
}

aside #toc .h5 a {
    padding-left: 14px;
}

aside #toc li.h3::before, aside #toc li.h4::before, aside #toc li.h5::before {
    content: "-";
}

aside #toc li.h3::before {
    margin-left: -10px;
    margin-right: 5px;
}

aside #toc li.h4::before {
    margin-left: 5px;
}

aside #toc li.h5::before {
    margin-left: 15px;
    margin-right: -10px;
}

aside #toc li.h3, #toc li.h4, #toc li.h5 {
    list-style: outside none none;
}

aside #toc li {
    margin-left: 16px;
    padding-bottom: 4px;
}

aside #toc ul.toc {
    background: #f5f7fa none repeat scroll 0 0;
    padding: 10px 3px;
}

#feature2 ul {
    min-height: 236px;
    padding: 15px 9px;
    background: #F5F7FA;
    list-style: none;
}
#feature2 ul li {
    padding: 0 0 15px 20px;
    margin: 0 0 15px 0;
    border-bottom: 1px dotted #e55c00;
    line-height: 1.2;
    background: url(/__data/assets/image/0006/92544/arrow-grey.png?v=0.1.1) 3px 1px no-repeat;
         zoom:1;      
}

#feature2 ul li:last-child {
    border: none;
    margin: 0;
}
#feature2 ul li:hover {
    background-position: 3px -188px;
}

#feature2 h3:hover {
    background: #e55c00;
}







body.layout-home #news {
    position: relative;
    height: 246px;
    overflow: hidden;
    margin-top: 20px;
width:810px;
}

body.layout-home #news h3 {
    background: rgba(35, 31, 32, 1);
    padding: 7px 10px 9px 15px;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    position: absolute;
    z-index: 50;
    width: 378px;
}



body.layout-home #news h3 a:hover {
/*    background: #e55c00;*/
    color: #e55c00;
    text-decoration: none;
    background-position: 0 -182px;
    
    
    
}

body.layout-home #news h3 a {
    padding: 0px 0px 0px 20px;
    font-size: 16px;
    width: 155px;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    display: block;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 0px 7px no-repeat;
}



.no-rgba #news h3 {
    background: rgb(35, 31, 32);
}

#controls {
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(35, 31, 32, 1);
    height: 40px;
    width: 403px;
    z-index: 50;
}
.no-rgba #controls {
    background: rgb(35, 31, 32);
}
#controls-wrapper {
    position: absolute;
    width: 200px;
    height: 25px;
    text-align: right;
    top: 10px;
    right: 8px;
    z-index: 51;
}
#controls-inner {
    height: 25px;
    float: right;
}
#controls-left {
    width: 25px;
    height: 25px;
    background: url(/__data/assets/image/0010/92557/news-control-left.png?v=0.1.1) 0 0 no-repeat;
    cursor: pointer;
    float: left;
}
#controls-right {
    width: 25px;
    height: 25px;
    background: url(/__data/assets/image/0003/92559/news-control-right.png?v=0.1.1) 0 0 no-repeat;
    cursor: pointer;
    float: left;
}
#controls-dots {
    float: left;
}
#controls-dots div {
    width: 14px;
    height: 25px;
    float: left;
    background: url(/__data/assets/image/0004/92560/news-control-white.png?v=0.1.1) 0 0 no-repeat;
}
#controls-dots div.active {
    background: url(/__data/assets/image/0011/92558/news-control-orange.png?v=0.1.1) 0 0 no-repeat;
}

body.layout-home #news-wrapper {
    position: absolute;
    display: none;
    height: 246px;
    top: 0;
    left: 0;
    z-index: 49;
}

body.layout-home #news article {
    width: 403px;
    float: left;
    margin: 0 3px 0 0;
}
body.layout-home #news article:last-child {
    margin: 0;
}
body.layout-home #news article img {
    height: 80px;
    margin-left: 0;
    margin-top: 45px;
    width: 408px;
}
body.layout-home #news article .news-content {
    float: left;
}
body.layout-home #news article .news-content h4 {
    font-size: 15px;
    margin: 4px 0 2px;
    font-weight: normal;
}
body.layout-home #news article .news-content p {
    line-height: 1.2;
}


#news-extended {
    border-top: 1px dotted #e55c00;
    border-bottom: 1px dotted #e55c00;
    font-size: 11px;
    margin: 3px 0 0 0;
    padding: 3px 0 5px;
}
#news-extended .separator {
    padding: 0 5px;
}

#feature3 h3 {
    font-weight: normal;
    margin: 0 0 2px 0;
}

#feature3 h3 a {
    padding: 7px 10px 7px 17px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #57595c;
    display: block;
}
#feature3 h3 a:hover {
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #e55c00;
}

/* added for WCAG AA */



#feature3 h2 {
    font-weight: normal;
    margin: 0 0 2px 0;
}
#feature3 h2 a {
    padding: 7px 10px 7px 17px;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #57595c;
    display: block;
}
#feature3 h2 a:hover {
    background: url(/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1) 15px 16px no-repeat #e55c00;
}


/*

#feature3 {
    border: 5px solid #9d9fa2;
    display: block;
    text-align: center;
    vertical-align: middle;
    margin-top: 7px;
}
*/

/*body.layout-2 #feature3, body.layout-2  #feature3 img {
    height: 177px;
    max-width: 768px;
    overflow: hidden;
    position: relative;
}

body.layout-2  #feature3 img {
    left: -150%;
    margin: 0 auto;
    position: absolute;
}*/

body.layout-home #feature3 a img {
/*    max-height: 154px;
    vertical-align: middle;*/
}
#feature3 div {
    background: url(/__data/assets/image/0006/92544/arrow-grey.png?v=0.1.1) 11px 11px no-repeat #F5F7FA;
    padding: 10px 10px 10px 30px;
    font-size: 11px;
    line-height: 1.2;
}

#feature3b div {
    background: url("/__data/assets/image/0006/92544/arrow-grey.png?v=0.1.1") no-repeat scroll 11px 11px #F5F7FA;
    font-size: 11px;
    line-height: 1.2;
    padding: 10px 10px 10px 30px;
}

#feature3b h3 {
    font-weight: normal;
    margin: 0 0 2px 0;
}

#feature3b h3 a::before {
    content: "\e805";
    font-family: fontello;
    margin-right: 10px;
}

#feature3b h3 a {
    padding: 7px 10px;
    font-size: 1.2em;
    color: #fff;
    text-decoration: none;
    background: #474747;
    display: block;
}
#feature3b h3 a:hover {
    background: #e55c00;
}

#feature3b a {
    display: block;
    /*text-align: center; */
    vertical-align: middle;
}

/*
#feature2 + #feature3 {
    border-top: 20px solid #fff;
}
*/

#content nav > .wrap > h2 {
    display:none;
}

#content nav ul {
    padding: 10px 0 0;
}
#content nav ul li {
    padding: 0 10px 0 20px;
/*    background: url("/__data/assets/image/0008/92546/arrow-nav.png?v=0.1.1") 9px 12px no-repeat; */
         zoom:1;
}

#content nav ul li::before {
    color: #474747;
    content: "";
    font-family: fontello;
    font-size: 0.9em;
    margin-left: -13px;
    padding: 8px 0;
    position: absolute;
}

#content nav ul li.active::before, #content nav ul li.parent::before, #content nav ul li:hover::before {
    color: #e55c00;
    content: "\e805";
    font-family: fontello;
    font-size: 0.9em;
    position: absolute;
}

#content nav ul li.active > a {
    color: #e55c00;
}
#content nav ul li a {
    border-bottom: 1px solid #e6c4ae;
    display: block;
    color: #363033;
    padding: 8px 0;
    font-size: 11px;
    text-decoration: none;
}
#content nav ul li a:hover {
    text-decoration: none;
    color: #e55c00;
}

#content nav ul li ul {
    padding: 0;
    margin-right: 0;
}
#content nav ul li ul li {
    padding: 0 0 0 11px;
/*    background: url("/__data/assets/image/0009/92547/arrow-nav-small.png?v=0.1.1") 0px 12px no-repeat; */
}

#content nav ul li ul li::before {
    color: #474747;
    content: "";
    font-family: fontello;
    font-size: 0.5em;
    padding: 10px 0;
}

#content nav ul li ul li.active, #content nav ul li ul li.parent, #content nav ul li ul li:hover {
/*    background: url("/__data/assets/image/0009/92547/arrow-nav-small.png?v=0.1.1") 0px -182px no-repeat;*/
}


#content nav ul li ul li.active::before, #content nav ul li ul li.parent::before, #content nav ul li ul li:hover::before {
    color: #e55c00;
    font-size: 0.5em;
    padding: 10px 0;
}

#content nav ul li ul li.active > a {
    color: #e55c00;
}
#content nav ul li ul li a {
/*    color: #9b9799; */
    padding: 7px 0;
}




.layout-1 #content article {
    width: 352px;
    padding: 17px 30px 30px 17px;
}
.layout-2 #content article {
    background: #F5F7FA;
/*    width: 567px; */
    padding: 10px 30px 30px 17px;
    color: #474747;
width: 100%;
}

nav.w200 {
    background: #F5F7FA none repeat scroll 0 0;
    margin-right: 5px;
}

#page > div#breadcrumbs ul {
    display: none;
}

#breadcrumbs {
    margin: 5px 0;
    min-height: 10px;
}

#breadcrumbs a {
    color: #fff;
}

#breadcrumbs ul {
    background: rgba(35, 31, 32, 0.8) none repeat scroll 0 0;
    bottom: 10px;
    color: #fff;
    padding: 3px 20px 5px;
    position: absolute;
    z-index: 10;
}

#breadcrumbs ul li::after {
    content: "\e805";
    font-family: fontello;
    font-size: 8px;
    margin: 0 0 0 8px;
}

#breadcrumbs ul li {
    display: inline-block;
    list-style: outside none none;
}

#breadcrumbs ul li:last-child::after {
    content: none;
}

#content article .breadcrumbs {
    padding: 0 0 12px 0;
    border-bottom: 1px dotted #e55c00;
}
#content article .breadcrumbs span {
    font-size: 11px;
    color: #e55c00;
}
#content article h2 {
    font-size: 16px;
    font-weight: normal;
    color: #e55c00;
clear:left;
}
#content article h3 {
    font-size: 14px;
    margin: 10px 0 5px;
clear:left;
}
#content article h4, #content article h5, #content article h6 {
    font-size: 12px;
    margin: 10px 0 5px;
}
#content article .intro {
    font-size: 15px;
    margin: 15px 0 20px;
    padding: 0 0 20px 0;
    border-bottom: 1px dotted #e55c00;
    color: #918d84;
}
#content article p {
    margin: 12px 0;
}
#content article ul, #content article ol {
    margin: 12px 20px;
}
#content article hr {
    margin: 15px 0;
    height: 0;
    border: none;
    border-bottom: 1px dotted #e55c00;
}
.layout-3 #content article > div.left {
    width: 264px;
    padding: 10px 100px 20px 30px;
}


.layout-3 #content article + article {
    border-top: 7px solid #fff;
}
.layout-3 #content article h2 {
    font-size: 21px;
    border-bottom: 1px solid #e55c00;
    color: #7c7579;
}
.layout-3 #content article h2 a {
    text-decoration: none;
    padding: 0 0 0 30px;
    margin: 0 0 0 -28px;
    background: url("/__data/assets/image/0007/92545/arrow-large.png?v=0.1.1") 7px 2px no-repeat;
}
.layout-3 #content article h2 a:hover {
    text-decoration: none;
    color: #e55c00;
    background: url("/__data/assets/image/0007/92545/arrow-large.png?v=0.1.1") -779px 2px no-repeat;
}



/*aside img {
    padding: 5px;
    background: #9d9fa2;
    width: 190px;
    max-width: 190px;
}*/
aside .caption {
    background: #9d9fa2;
    padding: 0 10px 10px;
    color: #000;
    font-size: 9px;
}
aside blockquote {
    font-size: 9px;
    color: #474747;
    padding: 15px;
}

#main_content blockquote {
    display: block;
    font-size: 110%;
    margin-left: 25px;
}

#main_content blockquote p::before, #main_content blockquote p::after {
    content: "\"";
    display: inline-block;
    font-size: 200%;
    line-height: 0;
    margin: 0 5px;
    vertical-align: middle;
}

footer {
    background: #F5F7FA;
    margin: 20px 0 0 0;
}
#footer-inner {
    padding: 20px 40px 20px 130px;
    background: url("/__data/assets/image/0005/92561/tasmania.png?v=0.1.3") 26px 24px no-repeat;
}

#footer-inner ul {
    display: inline-block;
}

#footer-inner p {
    margin: 20px 0 0;
    word-wrap: break-word;
}
#footer-inner .separator {
    margin: 0 10px;
}

#footer-inner li:first-child::before {
    content: none;
}
#footer-inner li::before {
    content: "|";
    margin-right: 10px;
}
#footer-inner li {
    float: left;
    list-style: outside none none;
    margin-right: 10px;
}

#footer-inner .backtotop::before {
    content: "^";
    font-weight: 800;
    vertical-align: middle;
}
#footer-inner .backtotop {
    float: right;
margin: 0;
}

.hiddenlabel {
display: none;
}

#content nav ul ul {
    margin-left: 3px;
}


#content nav.left > ul > li:nth-child(n+25) {
    display: none;
}

body.layout-home {
    margin: 0 auto;
    max-width: 1024px;
}

body.layout-home #page > .content {
    display: inline-block;
}

body.layout-2 #feature2 ul {
    height: auto;
}
/*
body.layout-2 aside.right #feature3 > a {
    margin-bottom: 5px;
}
*/
body.layout-2 aside.right #feature3b {
    margin-top: 20px;
}

/* CSS for tables */


#content article table p, #content article table ul {
    margin-top: 0;
}

#content table td:first-child:not(:only-child),  #content table th:first-child { 
padding-left: 0; 
}  

#content table ul {
padding-left: 10px; 
margin: 0;
}  

#content table th { 
text-align: left;
}

#content table.publicart th {
    white-space: nowrap;
}

#content table:not(.publicart) td, #content table:not(.publicart) th {
    border-bottom: 1px solid grey;
    padding-bottom: 10px;
}

#content table td,  #content table th { 
    padding-left: 10px;
    padding-top: 10px;
}  

#content table { 
margin-bottom: 20px; 
width: 100%;
}


/*#main_content h1:target::before,
#main_content h2:target::before,
#main_content h3:target::before,
#main_content h4:target::before,
#main_content h5:target::before,
#main_content h6:target::before {
    content: "^";
    display: inline-block;
    font-size: 20px;
    font-weight: 800;
    margin-left: -20px;
    margin-top: -2px;
    position: absolute;
    transform: rotate(90deg);
}*/

#main_content h1:target::before,
#main_content h2:target::before,
#main_content h3:target::before,
#main_content h4:target::before,
#main_content h5:target::before,
#main_content h6:target::before {
    content: "\e805";
    display: inline-block;
    font-family: fontello;
    margin-left: -20px;
    position: absolute;
}


article#main_content img.float-right {
    float: right;
    margin: 0 0 10px 10px;
}


article#main_content img.float-left {
    float: left;
    margin: 0 10px 10px;
}

nav.mobile_menu {
    display: none
}

@media only screen and (max-width: 768px) {

#newsletter div.input input {
    width: 98%;
}

.layout-home .portal {
/*    height: 177px;
    overflow: hidden;*/
height: initial;
margin-top:3px;
margin-left:0;
}

body.layout-home #page > .content {
    display: inline;
}

body.layout-home section.portal_wrap {
    margin: 0 auto;
/*    width: 410px;*/
padding-top:20px;
}

body.layout-home #feature2 ul {
height:auto;
}

body.layout-home #news {
/*    margin: 0 auto;
    width: 403px;*/
width:100% !important;
}

body.layout-home section.portal_wrap,
body.layout-home section > div.news {
/*    padding-top: 20px;*/
}

body.layout-home #news #controls {
    width: auto;
}

body.layout-home #homebanner {
width: 100%;
}

body.layout-home #page > .content {
position: relative;
}

#feature3 img {
    position: unset;
}

#feature3b > img {
    max-height: 177px;
    width: 100%;
}

#content nav.mobile_menu {
    display: block;
}
  #content {
     display: block;
  }
  aside.w200 {
    margin-left: initial;
    min-width: auto;
    width: auto;
}
.right {
float:none;
}

.layout-2 #content article {
padding: 10px;
}

#footer-inner li::before {
margin-right:initial;
content: "";
}

#footer-inner li {
float:none;
list-style: initial;
}

#footer-inner ul {
display:initial;
}

#content > .left {
display: block;
}

.left {
float:none;
}

#page > #content {
margin-top:10px;
}

#page > header nav,
#page > #content nav {
width:100%;
float:none;
}

.layout-2 #content article {
width: initial;
}

#page > header {
margin: 0;
}

#page > header div.w809 {
margin: 0;
padding: 0;
float: none;
width: 100%;
}

#page > #content nav a.menu-toggle {
    display: block;
    font-size: 1.2em;
    font-weight: normal;
    margin-bottom: 2px;
    padding: 8px 11px;
    text-decoration: none;
}

#page > #content nav.mobile_menu a.menu-toggle {
    background: #474747 none repeat scroll 0 0;
    color: #fff;
}

#page > #content nav.section_menu a.menu-toggle {
    background: #ECECEE none repeat scroll 0 0;
    color: #474747;
}

#page > #content nav a.menu-toggle::before {
    content: "\e806";
    font-family: fontello;
margin-right:0.5em;
}

#content nav.section_menu > .wrap > ul,
#content nav.mobile_menu > .wrap > ul {
    display: none;
}

#content nav.section_menu > .wrap > ul.sticky,
#content nav.mobile_menu  > .wrap > ul.sticky {
    display: block;
}

#page > header {
    display: none;
}

#content > .left > nav, 
#content > .left > article {
    margin-bottom: 10px;
}

/*
body.layout-home #page {
    margin: 0 auto;
    width: 410px;
}*/

#news article {
width: initial;
width: 100vw;
height: initial;
}

#news article img {
width:100%;
height:auto;
}

#news h3 {
width: 100%;
background: #474747;
}

.portal {
float:none;
width:100%;
}

.portal img,
.portal .portal-desc {
display:none;
}

.portal h2 {
position: relative;
background: #474747;
}

.portal h2 br {
display:none;
}

.portal h2 a {
height: initial;
width: 100%;
}

}

article#main_content img.float-right {
    float: right;
    margin: 0 0 10px 10px;
    max-width: 60%;
    height: auto;
}


article#main_content img.float-left {
    float: left;
    margin: 0 10px 10px 0;
    max-width: 60%;
    height: auto;
}

/*#content div.highlight {
    background: #474747 url("/__data/assets/image/0010/92548/arrow-white.png?v=0.1.1") no-repeat scroll 10px 10px;
    margin: 10px 0;
    padding: 3px 3px 3px 25px;
}*/

#content div.highlight {
    border-color: #474747;
    border-image: none;
    border-style: solid;
    border-width: 3px 3px 3px 25px;
    margin: 10px 0;
    position: relative;
}


#content div.highlight::before {
    color: white;
    content: "\e805";
    font-family: fontello;
    font-size: 20px;
    left: -20px;
    position: absolute;
}

#content div.highlight p {
    padding: 5px;
    margin: 0;
}

#content div.highlight > * {
    background: #f5f7fa none repeat scroll 0 0;
    margin: 0;
    padding: 5px 5px 0;
}

#content article p {
    margin: 12px 0;
}

#content div.highlight > *:last-child {
    padding-bottom: 5px;
}

.dsg--tiles__tile a span {
    display: block;
    border-top: 1px solid #fff;
    font-size: initial;
}

.dsg--tiles__tile a {
    background-color: #474747;
    color: #fff;
    margin-bottom: 5px;
    padding: 10px;
    text-align: center;
    display: block;
    height: 88px;
    font-size: 20px;
    text-decoration: none;
}

.dsg--tiles__tile a:hover {
    background-color: #e55c00;
}

#feature3 a {
    display: block;
}

#feature3 a:nth-of-type(2) {
    padding-top: 10px;
}